import 'package:flutter/material.dart';
import 'package:netrain_flutter_app/common/Ext.dart';

class PharmacyPage extends StatefulWidget {

  @override
  _PharmacyPageState createState() {
    return _PharmacyPageState();
  }
}

class _PharmacyPageState extends State<PharmacyPage> {
  @override
  void initState() {
    super.initState();
  }

  @override
  void dispose() {
    super.dispose();
  }

  @override
  Widget build(BuildContext context) {
    // TODO: implement build
    return null;
  }
}